Information

Description
AppDi - write maintainable selenium tests, fast.
Version
0.9.1
Project Url
https://github.com/mxa0079/AppDI
View on NuGet: http://www.nuget.org/packages/AppDi

Dependencies

Here are the packages that version 0.9.1 of AppDi depends on.

Newtonsoft.Json : (7.0.1) Selenium.Support : (2.47.0) Selenium.WebDriver : (2.47.0)

Authors

 

Installing with NuGet

PM> Install-Package AppDi

Packages that Depend on AppDi

No packages were found that depend on version 0.9.1.